Subject: Re: bug#25204: 25.1.50; I can't change the scroll-lock setting when Emacs has the focus

From: Dani Moncayo <[email-masked]>
Date: Wed, 21 Dec 2016 19:54:56 +0100

> There's no inconsistency on my machines, including XP (which is
> roughly equivalent to your Windows 2003).  On all of the machines I
> tried, the LED blinks and Scroll Lock remains in its previous state,
> as long as w32-scroll-modifier is nil.
>
> Maybe that W2003 system has some software installed that causes this?

Could be (I don't know).  Or maybe being a remote system managed via
remote desktop could make a difference.

Anyway, if no one else can reproduce this, let's forget about it (at
least for now).

Thanks.

-- 
Dani Moncayo